@charset "utf-8";

/* Work-Specific Styling */

#workbackground{
	width: 80%;
	height: 358px;
	right: 0;
	margin-top: 22px;
}

#workbackground img{
	height: 278px;
	float: right;
}

table{
	margin-left: 28px;
}

td{
	border-bottom: 2px solid #f0eff1;
	padding: 12px;
}

td:first-of-type{
	width: 70%;
	padding-right: 26px;
}

td + td{
	width: 30%;
	font-family: "Montserrat"
}

td + td::before{
	content: "from";
	text-align: right;
	font-family: "Linux Libertine Regular Italic";
	padding-right: 8px;
}

.reviews{
	border-top: 6px solid #f0eff1;
	border-bottom: 6px solid #f0eff1;
	padding: 16px;
}

.reviews h3{
	margin-top: 6px;
	text-align: center;
}

#embeddedposts{
	width: 100%;
}

iframe{
	margin: 12px auto;
}

/* Tablet View */

@media screen and (min-width: 680px){
	#workbackground{
		height: 278px;
	}
	
	table{
		max-width: 90%;
	}
}